#ifndef _X_INT13_H
#define _X_INT13_H

#include <project_setup.h>





#if(C_PROJECT_TYPE==PROJECT_22220)
#define ENABLE_XINTC_INT13	1
#endif

#if(C_PROJECT_TYPE==PROJECT_BALZAM)
#define ENABLE_XINTC_INT13	1
#endif


#if(C_PROJECT_TYPE==PROJECT_23550)
#define ENABLE_XINTC_INT13	1
#endif



//////////////////////////////////////////


int InitXilinxSpartan2E(void (*int_handler)());

int XIntcInterruptSetup(void (*int_handler)());

void start_int13_interrupt(void);
void stop_int13_interrupt(void);


#endif
